<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <link rel="shortcut icon" href="favicon.png" type="image/png" />
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. I (1-11)</b></a>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi_2/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. II (12-20)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1573. Abril, 8 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 21, exp. 17,  34 ff.<sup><a href='#sup9158' title='Antes en Sección B, caja 21, exp. 16.' class='tooltip' name='ret9158'>[14]</a></sup></b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Juan de Iniesta es obligado a pagar cantidad de pesos a Alonso de la Puerta.</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>El alcalde ordinario Pero López de Herrera presentó ante el alcalde mayor Jerónimo Flores una escritura pública por la que consta que Juan de Iniesta debe 837 pesos, 3 tomines y 4 granos de oro común a Alonso de la Puerta. <br />
                       La obligación está otorgada el 19 de enero de 1562, en la Ciudad de México, ante el escribano Juan López,<sup><a href='#sup9145' title='Sin más noticias de este escribano Juan López.' class='tooltip' name='ret9145'>[1]</a></sup> y de la que fueron testigos los escribanos Diego Zamora<sup><a href='#sup9146' title='Hemos hallado al escribano Diego de Zamora en otros expedientes de 1573 y 1576: supra, I, reg° 249 y II, reg° 304.' class='tooltip' name='ret9146'>[2]</a></sup> y Juan de la Torre, y Martín Ruiz de Monjaraz. <br />
                       El alcalde mayor dio mandamiento ejecutorio contra la persona y bienes de Iniesta. <br />
                       El alguacil Andrés Martel requirió a Iniesta el 9 de abril, y éste respondió que él ya tenía pagada esa deuda según consta de las escrituras, cartas de pago y otros recaudos que en su tiempo presentará. <br />
                       Requerido de nuevo bajo amenaza de prisión, el demandado señaló por bienes suyos sus casas en esta Villa que alindan con casas de Juan Fernández El Viejo, por una parte, y por otra y por las espaldas, con las Calles Reales y el río de esta Villa. Señaló por su fiador a Miguel de Candia. Testigos fueron de ello Juan Martín,<sup><a href='#sup9147' title='Debe tratarse del vecino de Colima Juan Martín, con casa en la Villa de Colima, pero que también residía en su Huerta de Mazatlan, pueblo del que era teniente de alcalde mayor: Romero de Solís, Andariegos (2001), 303-304.' class='tooltip' name='ret9147'>[3]</a></sup> Francisco Díaz<sup><a href='#sup9148' title='Francisco Díaz era un escribano real que ejercía su oficio en Colima en 1553: Romero de Solís, Andariegos (2001), 135.' class='tooltip' name='ret9148'>[4]</a></sup> y Nicolás Bote.<sup><a href='#sup9149' title='El vecino de Colima Nicolás Bote, hermano de Magdalena Bote, esposa de Juan de Iniesta El Mozo: Romero de Solís, Andariegos (2001), 69.' class='tooltip' name='ret9149'>[5]</a></sup> <br />
                       El mismo día, en la puerta de la audiencia del alcalde mayor que está en las Casas Reales, el negro Marcos<sup><a href='#sup9150' title='Marcos quien cantó los pregones, está registrado en: Romero de Solís, Padrón de negros (2007), 11, n° 93.' class='tooltip' name='ret9150'>[6]</a></sup> dio el primer pregón de la almoneda. El 18 del mismo mes se dio el segundo pregón y el tercero fue el 27. <br />
                       El 8 de mayo respondía Juan de Iniesta cuando fue notificado que se iba a hacer el trance y remate de sus casas. Decía que como el negocio era cuantioso, le convenía aconsejarse de un letrado; pedía término para ello y que fuera entregado el proceso a una persona de confianza, pues en esta Villa no hay procurador.<sup><a href='#sup9151' title='Bien sabía de estos asuntos Iniesta, quien fue por algún tiempo procurador de la Villa.' class='tooltip' name='ret9151'>[7]</a></sup> <br />
                       El alcalde mayor negó lo solicitado. <br />
                       El 13 de mayo se opuso Iniesta a la ejecución. Alega que él no cobró más de 300 pesos y que en consecuencia yo tengo puesta demanda al dicho Alonso de la Puerta en la Ciudad de México, ante los ilustres señores alcaldes de la Corte. Además, aduce otras razones: una, porque la escritura sobre la que se dio mandamiento ejecutorio, había sido dada previamente a Juan de Aztiguieta, compañero de Alonso de la Puerta, junto con otras deudas que debían muchos vecinos de esta Villa, y es público y notorio que ya la había cobrado; eso consta con claridad por la escritura que ahora presenta junto con dos cartas de pago a sus espaldas firmadas por Aztiguieta; otra, porque parte de lo contenido y supuestamente debido, Iniesta dice que entregó a Aztiguieta por indicaciones del propio Alonso de la Puerta, según consta por una carta que le escribió y que tiene como tal reconocida; tercera, porque, cuando Aztiguieta falleció,<sup><a href='#sup9152' title='El deceso aconteció en julio de 1564, en casa del vecino y escribano Juan de la Torre, donde moraba a la sazón: supra, I, regº 92.' class='tooltip' name='ret9152'>[8]</a></sup> el alcalde mayor Pedro de Ávila Quiñones<sup><a href='#sup9153' title='Dávila Quiñones.' class='tooltip' name='ret9153'>[9]</a></sup> secuestró sus bienes y, entre ellos, su escritura que fue depositada en Juan de la Torre, cuñado de Alonso de la Puerta, hasta que vinieron a esta Villa Pedro de la Puerta<sup><a href='#sup9154' title='Pedro de la Puerta, hermano del mercader de la Ciudad de México Alonso de la Puerta, se avecindó en Colima tras la muerte de Juan de Aztiguieta; vino en compañía de Cristóbal de Silva: Romero de Solís, Andariegos (2001), 420-421.' class='tooltip' name='ret9154'>[10]</a></sup> y Cristóbal de Silva, con poder de Alonso de la Puerta, y una comisión del juez de Bienes de Difuntos. Entonces éstos sacaron mandamiento ejecutorio contra él por valor de 404 pesos y, cuando él, Iniesta, demostró haber pagado, le entregaron la escritura en cuestión. <br />
                       Anexa las escrituras: obligación de 19 de enero de 1562 con las cartas de pago firmadas de Juan de Aztiguieta, de 13 de agosto de 1562 y 14 de abril de 1563; mandamiento ejecutorio de 26 de abril de 1565; trance y remate, oposición de Iniesta; carta reconocida de Alonso de la Puerta ante el doctor Bustamante<sup><a href='#sup9155' title='El Dr. Ambrosio Bustamante era letrado asesor de la Real Audiencia de México: supra, II, reg° 364 y III, reg° 587.' class='tooltip' name='ret9155'>[11]</a></sup> y el escribano Juan de Zaragoza,<sup><a href='#sup9156' title='Ante el escribano de la Ciudad de México Juan de Zaragoza pasaron diversos asuntos relacionados con los vecinos de la Villa de Colima; sobre el particular: Romero de Solís, Andariegos (2001), 616.' class='tooltip' name='ret9156'>[12]</a></sup> dirigida a Juan de Iniesta y de la que sacó traslado el escribano Luis Vélez Cherino; memoria de lo entregado a Juan de Aztiguieta que firma éste; otra ejecución a pedimento de Pedro de la Puerta del 1º de octubre de 1565; otra más a petición de Cristóbal de Silva de 24 de abril de 1567. <br />
                       El mismo día 13 de mayo, Iniesta hizo presentación de un interrogatorio para el examen de sus testigos: <br />
                       Juan de Aztiguieta fue compañero de Alonso de la Puerta en el trato de mercadurías en esta Villa y antes de hacer compañía, cuando vino por primera vez a Colima, ya traía poder de Alonso de la Puerta para cobrar en esta Villa a muchos vecinos, y así cobró muchos pesos y dio por ellos cartas de pago que aprobó Alonso de la Puerta. Fue cuando cobró a Iniesta 837 pesos y dio cartas de pago. <br />
                       Al fallecer Aztiguieta, el alcalde Ávila Quiñones embargó sus bienes y escrituras que luego cobrarían Pedro de la Puerta y Cristóbal de Silva, quienes llegaron con poder de Alonso de la Puerta y con comisión del juez de Bienes de Difuntos. Éstos ejecutaron a Iniesta pero cuando demostró que, por instrucciones de Alonso de la Puerta, había entregado ropas y mercadurías a Aztiguieta, dieron por fenecida la ejecución. Esa misma escritura que ahora vuelve a presentarse, por tanto, fue ya pagada. <br />
                       Iniesta presentó por testigos para la información a Juan Fernández Ladrillero, Pedro Ruiz de Vilches, Alonso Miguel, Melchor Pérez, Diego de Velasco y Juan Muñoz,<sup><a href='#sup9157' title='Este Juan Muñoz que era mercader y estante en Colima -supra, I, reg° 189-, no debe confundirse con su homónimo que fue alguacil mayor.' class='tooltip' name='ret9157'>[13]</a></sup> estante.</td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret9145' name='sup9145'>(1)</a> Sin más noticias de este escribano Juan López. </div>
                <div> <a href='#ret9146' name='sup9146'>(2)</a> Hemos hallado al escribano Diego de Zamora en otros expedientes de 1573 y 1576: supra, I, reg° 249 y II, reg° 304. </div>
                <div> <a href='#ret9147' name='sup9147'>(3)</a> Debe tratarse del vecino de Colima Juan Martín, con casa en la Villa de Colima, pero que también residía en su Huerta de Mazatlan, pueblo del que era teniente de alcalde mayor: Romero de Solís, Andariegos (2001), 303-304. </div>
                <div> <a href='#ret9148' name='sup9148'>(4)</a> Francisco Díaz era un escribano real que ejercía su oficio en Colima en 1553: Romero de Solís, Andariegos (2001), 135. </div>
                <div> <a href='#ret9149' name='sup9149'>(5)</a> El vecino de Colima Nicolás Bote, hermano de Magdalena Bote, esposa de Juan de Iniesta El Mozo: Romero de Solís, Andariegos (2001), 69. </div>
                <div> <a href='#ret9150' name='sup9150'>(6)</a> Marcos quien cantó los pregones, está registrado en: Romero de Solís, Padrón de negros (2007), 11, n° 93. </div>
                <div> <a href='#ret9151' name='sup9151'>(7)</a> Bien sabía de estos asuntos Iniesta, quien fue por algún tiempo procurador de la Villa. </div>
                <div> <a href='#ret9152' name='sup9152'>(8)</a> El deceso aconteció en julio de 1564, en casa del vecino y escribano Juan de la Torre, donde moraba a la sazón: supra, I, regº 92. </div>
                <div> <a href='#ret9153' name='sup9153'>(9)</a> Dávila Quiñones. </div>
                <div> <a href='#ret9154' name='sup9154'>(10)</a> Pedro de la Puerta, hermano del mercader de la Ciudad de México Alonso de la Puerta, se avecindó en Colima tras la muerte de Juan de Aztiguieta; vino en compañía de Cristóbal de Silva: Romero de Solís, Andariegos (2001), 420-421. </div>
                <div> <a href='#ret9155' name='sup9155'>(11)</a> El Dr. Ambrosio Bustamante era letrado asesor de la Real Audiencia de México: supra, II, reg° 364 y III, reg° 587. </div>
                <div> <a href='#ret9156' name='sup9156'>(12)</a> Ante el escribano de la Ciudad de México Juan de Zaragoza pasaron diversos asuntos relacionados con los vecinos de la Villa de Colima; sobre el particular: Romero de Solís, Andariegos (2001), 616. </div>
                <div> <a href='#ret9157' name='sup9157'>(13)</a> Este Juan Muñoz que era mercader y estante en Colima -supra, I, reg° 189-, no debe confundirse con su homónimo que fue alguacil mayor. </div>
                <div> <a href='#ret9158' name='sup9158'>(14)</a> Antes en Sección B, caja 21, exp. 16. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr><!--  cajas/caja21/exp17 -->
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp17/1f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1f'> <img border=0 src='cajas/caja21/exp17/thumbs/tn_50_1f.jpg'></a> <BR/><font size=-1>1f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp17/1v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1v'> <img border=0 src='cajas/caja21/exp17/thumbs/tn_50_1v.jpg'></a> <BR/><font size=-1>1v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp17/2f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2f'> <img border=0 src='cajas/caja21/exp17/thumbs/tn_50_2f.jpg'></a> <BR/><font size=-1>2f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp17/2v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2v'> <img border=0 src='cajas/caja21/exp17/thumbs/tn_50_2v.jpg'></a> <BR/><font size=-1>2v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp17/3f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3f'> <img border=0 src='cajas/caja21/exp17/thumbs/tn_50_3f.jpg'></a> <BR/><font size=-1>3f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp17/3v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3v'> <img border=0 src='cajas/caja21/exp17/thumbs/tn_50_3v.jpg'></a> <BR/><font size=-1>3v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp17/4f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4f'> <img border=0 src='cajas/caja21/exp17/thumbs/tn_50_4f.jpg'></a> <BR/><font size=-1>4f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp17/4v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4v'> <img border=0 src='cajas/caja21/exp17/thumbs/tn_50_4v.jpg'></a> <BR/><font size=-1>4v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp17/5f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5f'> <img border=0 src='cajas/caja21/exp17/thumbs/tn_50_5f.jpg'></a> <BR/><font size=-1>5f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp17/6f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6f'> <img border=0 src='cajas/caja21/exp17/thumbs/tn_50_6f.jpg'></a> <BR/><font size=-1>6f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp17/7f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7f'> <img border=0 src='cajas/caja21/exp17/thumbs/tn_50_7f.jpg'></a> <BR/><font size=-1>7f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp17/7v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7v'> <img border=0 src='cajas/caja21/exp17/thumbs/tn_50_7v.jpg'></a> <BR/><font size=-1>7v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp17/8f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8f'> <img border=0 src='cajas/caja21/exp17/thumbs/tn_50_8f.jpg'></a> <BR/><font size=-1>8f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp17/8v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8v'> <img border=0 src='cajas/caja21/exp17/thumbs/tn_50_8v.jpg'></a> <BR/><font size=-1>8v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp17/9f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9f'> <img border=0 src='cajas/caja21/exp17/thumbs/tn_50_9f.jpg'></a> <BR/><font size=-1>9f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp17/9v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9v'> <img border=0 src='cajas/caja21/exp17/thumbs/tn_50_9v.jpg'></a> <BR/><font size=-1>9v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp17/10f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10f'> <img border=0 src='cajas/caja21/exp17/thumbs/tn_50_10f.jpg'></a> <BR/><font size=-1>10f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp17/10v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10v'> <img border=0 src='cajas/caja21/exp17/thumbs/tn_50_10v.jpg'></a> <BR/><font size=-1>10v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp17/11f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11f'> <img border=0 src='cajas/caja21/exp17/thumbs/tn_50_11f.jpg'></a> <BR/><font size=-1>11f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp17/11v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11v'> <img border=0 src='cajas/caja21/exp17/thumbs/tn_50_11v.jpg'></a> <BR/><font size=-1>11v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp17/12f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12f'> <img border=0 src='cajas/caja21/exp17/thumbs/tn_50_12f.jpg'></a> <BR/><font size=-1>12f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp17/12v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12v'> <img border=0 src='cajas/caja21/exp17/thumbs/tn_50_12v.jpg'></a> <BR/><font size=-1>12v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp17/13f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13f'> <img border=0 src='cajas/caja21/exp17/thumbs/tn_50_13f.jpg'></a> <BR/><font size=-1>13f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp17/13v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13v'> <img border=0 src='cajas/caja21/exp17/thumbs/tn_50_13v.jpg'></a> <BR/><font size=-1>13v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp17/14f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14f'> <img border=0 src='cajas/caja21/exp17/thumbs/tn_50_14f.jpg'></a> <BR/><font size=-1>14f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp17/14v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14v'> <img border=0 src='cajas/caja21/exp17/thumbs/tn_50_14v.jpg'></a> <BR/><font size=-1>14v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp17/15f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15f'> <img border=0 src='cajas/caja21/exp17/thumbs/tn_50_15f.jpg'></a> <BR/><font size=-1>15f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp17/15v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15v'> <img border=0 src='cajas/caja21/exp17/thumbs/tn_50_15v.jpg'></a> <BR/><font size=-1>15v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp17/16f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='16f'> <img border=0 src='cajas/caja21/exp17/thumbs/tn_50_16f.jpg'></a> <BR/><font size=-1>16f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp17/16v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='16v'> <img border=0 src='cajas/caja21/exp17/thumbs/tn_50_16v.jpg'></a> <BR/><font size=-1>16v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp17/17f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='17f'> <img border=0 src='cajas/caja21/exp17/thumbs/tn_50_17f.jpg'></a> <BR/><font size=-1>17f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp17/17v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='17v'> <img border=0 src='cajas/caja21/exp17/thumbs/tn_50_17v.jpg'></a> <BR/><font size=-1>17v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp17/18f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='18f'> <img border=0 src='cajas/caja21/exp17/thumbs/tn_50_18f.jpg'></a> <BR/><font size=-1>18f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp17/18v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='18v'> <img border=0 src='cajas/caja21/exp17/thumbs/tn_50_18v.jpg'></a> <BR/><font size=-1>18v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp17/19f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='19f'> <img border=0 src='cajas/caja21/exp17/thumbs/tn_50_19f.jpg'></a> <BR/><font size=-1>19f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp17/19v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='19v'> <img border=0 src='cajas/caja21/exp17/thumbs/tn_50_19v.jpg'></a> <BR/><font size=-1>19v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp17/20f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='20f'> <img border=0 src='cajas/caja21/exp17/thumbs/tn_50_20f.jpg'></a> <BR/><font size=-1>20f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp17/20v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='20v'> <img border=0 src='cajas/caja21/exp17/thumbs/tn_50_20v.jpg'></a> <BR/><font size=-1>20v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp17/21f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='21f'> <img border=0 src='cajas/caja21/exp17/thumbs/tn_50_21f.jpg'></a> <BR/><font size=-1>21f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp17/21v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='21v'> <img border=0 src='cajas/caja21/exp17/thumbs/tn_50_21v.jpg'></a> <BR/><font size=-1>21v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp17/22f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='22f'> <img border=0 src='cajas/caja21/exp17/thumbs/tn_50_22f.jpg'></a> <BR/><font size=-1>22f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp17/22v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='22v'> <img border=0 src='cajas/caja21/exp17/thumbs/tn_50_22v.jpg'></a> <BR/><font size=-1>22v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp17/23f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='23f'> <img border=0 src='cajas/caja21/exp17/thumbs/tn_50_23f.jpg'></a> <BR/><font size=-1>23f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp17/23v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='23v'> <img border=0 src='cajas/caja21/exp17/thumbs/tn_50_23v.jpg'></a> <BR/><font size=-1>23v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp17/24f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='24f'> <img border=0 src='cajas/caja21/exp17/thumbs/tn_50_24f.jpg'></a> <BR/><font size=-1>24f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp17/24v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='24v'> <img border=0 src='cajas/caja21/exp17/thumbs/tn_50_24v.jpg'></a> <BR/><font size=-1>24v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp17/25f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='25f'> <img border=0 src='cajas/caja21/exp17/thumbs/tn_50_25f.jpg'></a> <BR/><font size=-1>25f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp17/25v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='25v'> <img border=0 src='cajas/caja21/exp17/thumbs/tn_50_25v.jpg'></a> <BR/><font size=-1>25v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp17/26f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='26f'> <img border=0 src='cajas/caja21/exp17/thumbs/tn_50_26f.jpg'></a> <BR/><font size=-1>26f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp17/26v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='26v'> <img border=0 src='cajas/caja21/exp17/thumbs/tn_50_26v.jpg'></a> <BR/><font size=-1>26v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp17/27f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='27f'> <img border=0 src='cajas/caja21/exp17/thumbs/tn_50_27f.jpg'></a> <BR/><font size=-1>27f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp17/27v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='27v'> <img border=0 src='cajas/caja21/exp17/thumbs/tn_50_27v.jpg'></a> <BR/><font size=-1>27v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp17/28f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='28f'> <img border=0 src='cajas/caja21/exp17/thumbs/tn_50_28f.jpg'></a> <BR/><font size=-1>28f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp17/28v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='28v'> <img border=0 src='cajas/caja21/exp17/thumbs/tn_50_28v.jpg'></a> <BR/><font size=-1>28v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp17/29f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='29f'> <img border=0 src='cajas/caja21/exp17/thumbs/tn_50_29f.jpg'></a> <BR/><font size=-1>29f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp17/29v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='29v'> <img border=0 src='cajas/caja21/exp17/thumbs/tn_50_29v.jpg'></a> <BR/><font size=-1>29v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp17/30f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='30f'> <img border=0 src='cajas/caja21/exp17/thumbs/tn_50_30f.jpg'></a> <BR/><font size=-1>30f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp17/30v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='30v'> <img border=0 src='cajas/caja21/exp17/thumbs/tn_50_30v.jpg'></a> <BR/><font size=-1>30v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp17/31f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='31f'> <img border=0 src='cajas/caja21/exp17/thumbs/tn_50_31f.jpg'></a> <BR/><font size=-1>31f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp17/31v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='31v'> <img border=0 src='cajas/caja21/exp17/thumbs/tn_50_31v.jpg'></a> <BR/><font size=-1>31v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp17/32f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='32f'> <img border=0 src='cajas/caja21/exp17/thumbs/tn_50_32f.jpg'></a> <BR/><font size=-1>32f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp17/32v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='32v'> <img border=0 src='cajas/caja21/exp17/thumbs/tn_50_32v.jpg'></a> <BR/><font size=-1>32v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp17/33f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='33f'> <img border=0 src='cajas/caja21/exp17/thumbs/tn_50_33f.jpg'></a> <BR/><font size=-1>33f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp17/33v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='33v'> <img border=0 src='cajas/caja21/exp17/thumbs/tn_50_33v.jpg'></a> <BR/><font size=-1>33v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp17/34f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='34f'> <img border=0 src='cajas/caja21/exp17/thumbs/tn_50_34f.jpg'></a> <BR/><font size=-1>34f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp17/34v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='34v'> <img border=0 src='cajas/caja21/exp17/thumbs/tn_50_34v.jpg'></a> <BR/><font size=-1>34v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td align='right'>
                  <table width='100%'>
                    <tr>
                      <td><a href='https://casadelarchivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.aecid.org.mx/' target='_blank' title='Agencia Española de Cooperación para el Desarrollo (AECID)' alt='Agencia Española de Cooperación para el Desarrollo (AECID)'><img src='imgs/logo2.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center'><b>636</b> visitas</div>
</body>
</html>